* {
    box-sizing: border-box;
}

@font-face {
    src: url(fonts/Gilroy-Bold.ttf);
    font-family: Gilroy-hold;
}
@font-face {
    src: url(fonts/Gilroy-Heavy.ttf);
    font-family: Gilroy-heavy;
}
@font-face {
    src: url(fonts/Gilroy-Light.ttf);
    font-family: Gilroy-light;
}
@font-face {
    src: url(fonts/Gilroy-Medium.ttf);
    font-family: Gilroy-medium;
}
@font-face {
    src: url(fonts/Gilroy-Regular.ttf);
    font-family: Gilroy-regular;
}

body {
    /* background-color: #cacaca; */
    font-family: Gilroy-regular;
    font-size: 14px;
    background-color: #F8F9FA;
    display: flex;
    min-height: 100vh;
    height: 100%;

}

/* ASIDE */

.aside {
    display: flex;
}

.aside__item--nav {
    width: 53px;
    height: 100%;
    background-color: #FFFF;
}

.aside__item--choose {
    width: 220px;
    height: 100%;
    background-color: #ECEDF5;
}

/* MAIN */

.main {
    width: 100%;
}

/* MAIN HEADER */

.main__item--header {
    min-height: 120px;
    background-color: #FFFF;
    display: flex;
    flex-direction: column;
}

.header__item--functions {
    height: 75px;
    padding: 0px 100px 0px 50px;
    background-color: #F8F9FA;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.functions__item--select {
    display: flex;
    align-items: center;
}

.functions__button {
    padding: 0px 14px;
    text-transform: uppercase;
    color: #FFFF;
    background-color: #61D5DF;
    border: none;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
}

.select__button {
    height: 32px;
}

.select__divider {
    width: 1px;
    height: 23px;
    background-color: #979797;
    margin: 0px 12px;
}

.select__products {
    font-weight: bold;
    font-size: 12px;
}
.functions__item--search {
    display: flex;
    align-items: center;
}

.search__item--field {
    /* max-width: 480px; */
    width: 480px;
    height: 40px;
}

.search__field {
    width: 100%;
    height: 100%;
    padding: 0px 16px;
    border: 1px solid #cacaca;
    border-radius: 8px 0px 0px 8px;
    border-right: none;
    outline: none;
}

.search__item--button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: 1px solid #cacaca;
    border-radius: 0px 8px 8px 0px;
    border-left: none;
    height: 40px;
}

.search__item--add {
    height: 40px;
    margin-left: 10px;
}

.search__item--question {
    background-color: transparent;
    height: 30px;
    width: 30px;
    border: 2px solid #49547D;
    border-radius: 50%;
    color: #49547D;
    font-weight: bold;
    margin-left: 10px;
    cursor: pointer;
}

.header__item--sort {
    height: 60px;

    display: flex;
    align-items: center;
    padding: 0px 50px;
    height: 47px;
}


.main__item--catalog {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding: 20px;
}

.catalog__item {
    flex: 1 295.8px;
    background: #FFFF;

    display: flex;
    flex-direction: column;
    justify-content: space-between;

    border: 1px solid #e4e5ec;
    border-radius: 8px;
    cursor: pointer;
}

.catalog__item:hover {
    border: 1px solid #61D4DF;
}

.product__item--image {
    width: 100%;
    height: 185px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product__img {
    max-width: 100%;
    max-height: 100%;
}

.product__heading {
    padding: 0px 16px 11px;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
}
.product__item--price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #cacaca;
    padding: 10px;
}

.header__item--sort {
    border-bottom: 1px solid #DBE0F3;
}

#sort {
    background-color: transparent;
    border: none;
    color: grey;
    outline: none;
    font-family: Gilroy-medium;
}

@media screen and (max-width: 1385px) {
    .aside__item--nav {
        display: none;
    }
    .header__item--functions {
        padding: 50px;
    }
    .search__item--field {
        width: auto;
    }
    .functions__button {
        font-size: 10px;
    }
}

@media screen and (max-width: 930px) {
    .aside__item--choose {
        display: none;
    }
}